@charset "UTF-8";
/**
 * "Yet Another Multicolumn Layout" - (X)HTML/CSS framework
 * (en) stylesheet for screen layout
 * (de) Stylesheet für das Bildschirm-Layout
 *
 * @creator       YAML Builder V1.2 (http://builder.yaml.de)
 * @file          basemod.css
 * @-yaml-minver  3.1
 */

@media screen, projection
{
  /*-------------------------------------------------------------------------*/

  /* (en) Marginal areas & page background */
  /* (de) Randbereiche & Seitenhintergrund */
  body { background: #4d87c7 url("/images/bg_blue.gif") repeat-x top left fixed; padding: 10px 0; }

  /* Layout Alignment | Layout-Ausrichtung */
  .page_margins { margin: 0 auto; }

  /* Layout Properties | Layout-Eigenschaften */
  .page_margins { width: auto;  min-width: 990px; max-width: 90em; background: #fff; }
  .page { padding: 10px; }
  #header { padding: 45px 2em 1em 20px; color: #000; background:#edf2f8 url("/images/bg_header.gif") repeat-x bottom left; }
  #topnav { color: #aaa; background: transparent; }
  #nav { overflow:hidden; }
  div.hlist {background-color: #c8ddf3 }
  #main { margin: 10px 0; background: #fff; }
  #footer { padding: 10px 20px; color:#666; background: #f9f9f9; border-top: 5px #efefef solid; }

  /* (en) navigation: horizontal adjustment | (de) horizontale Ausrichtung  */
  #nav ul { margin-left: 20px; }

  /*-------------------------------------------------------------------------*/

  /**
   * (en) Formatting content container
   * (de) Formatierung der Inhalts-Container
   *
   */

  #col1 { float: left; width: 30%}
  #col2 { display:none}
  #col3 { width: auto; margin: 0 0 0 25%}
  #col1_content { padding: 0 10px 0 20px }
  #col3_content { padding: 0 20px 0 10px }
	
  /*-------------------------------------------------------------------------*/
}